[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.FullDrag

FullDrag - if True, the full object is dragged

## Declaration

Source position: comctrls.pp line 1057

`public property TCustomListView.FullDrag: Boolean index Ord ( lvpFullDrag ) readGetPropertywriteSetPropertydefaultfalse;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.